2 posts
  • 3 Years of Membership
  • Collector Level 1
csapoa
says

Hi, I’m getting a message that the plugin is not a valid plugin. I have just downloaded the version from my downloads page. File: codecanyon-1362246-layerslider-wp-the-wordpress-parallax-slider.zip

Thanks, Adrian

1045 posts
  • Trendsetter
  • Author Level 8
  • Elite Author
  • Top Monthly Author
+12 more
Pixelworkshop
says

You’ll probably need to unzip it before uploading, and there you should find the plugin itself.

2 posts
  • 3 Years of Membership
  • Collector Level 1
csapoa
says

Yes… that was the problem. Thanks for the prompt reply!!!!

by
by
by
by
by
by